hbase-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Enis Söztutar <e...@apache.org>
Subject Re: new 4.x-HBase-1.1 branch
Date Thu, 21 Apr 2016 18:09:16 GMT
>
> Also FWIW. I'd be curious to hear how many Phoenix users are using 0.98
>> versus 1.0 and up, besides the folks at Salesforce, whom I know well
>> (smile). And, more generally, who in greater HBase land is still on 0.98
>> and won't move off this year.
>>
>
<vendor_hat> From our customers perspective, most of the users are 1.1+.
The ones using 0.98-based HBase releases are not getting the latest Phoenix
anyway through the vendor channels.

Enis


>
>> > On Apr 20, 2016, at 5:00 PM, James Taylor <jamestaylor@apache.org>
>> wrote:
>> >
>> > Due to some API changes in HBase, we need to have a separate branch for
>> our
>> > HBase 1.1 compatible branches. I've created a 4.x-HBase-1.1 branch for
>> this
>> > - please make sure to keep this branch in sync with the other 4.x and
>> > master branches. We can release 4.x-HBase-1.2 compatible releases out of
>> > master for 4.8. I think post 4.8 release we may not need to continue
>> with
>> > the 4.x-HBase-1.0 branch.
>> >
>> > Thanks,
>> > James
>>
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message